/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
}
a:link {
	text-decoration: none;
	color: #666666;
	font: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:visited {
	text-decoration: none;
	color: #666666;
	font: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #666666;
	font: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:active {
	text-decoration: none;
	color: #666666;
	background-color: ffffff;
	font: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h1 {
	color: #e8e8e8;
}

a {
	font-size: 12px;
	color: #666666;
}

.clear {clear: both;
}
tr.sarah {
	background-color: e8e8e8; 
}
a.client:link {
	text-decoration: underline;
	color: #0000FF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
a.client:visited {
	text-decoration: underline;
	color: #0033FF;
	font: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.client:hover {
	text-decoration: none;
	background-color: #0033FF;
	color: #ffffff;
	font: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/* table.client {
    padding-left: 22px ;
    text-indent: -22px ;
} */